body{line-height: 1.5em; color: #444; background: url('../imgs/submitHome/header_bg_pat2.jpg') repeat-x; width: 100%; margin: 0 auto;}

ul {margin: 0; list-style-type: none;}

a, a:link, a:visited {text-decoration:none;}
a:hover, a:active {text-decoration:none;}
img {max-width:100%;}

/*.main_container{ margin:0 auto;}
.sub_container{ width:960px; margin:0 auto;}*/

header {height: 30px; background: #1d1d1d; width: 100%;}
header nav {width: 960px; margin: 0 auto;}
header ul {float: right;}
header li {line-height: 30px; float: left; margin-left: 15px;}
header a:visited, header a {color: #fff;}
header a:focus, header a:hover {color: #ccc;}

footer {background: #1d1d1d; height: 50px; width: 100%;}
footer div {width: 960px; margin: 0 auto;}
footer p {float: left; color: #fff; line-height: 50px; display: block;}
footer ul {float: right;}
footer li {float: left; margin-left: 15px; line-height: 50px;}
footer a:visited, footer a {color: #fff;}
footer a:focus, footer a:hover {color: #ccc;}

div#wrapper {margin: 0 auto; width: 960px;}

div#headlines {background: url('../imgs/submitHome/header_bg_3.jpg') no-repeat; width: 100%; height: 500px; margin: 0 auto; position: absolute; top: 28px; left: 0; z-index: -10;}

div#wrapper > section {margin-bottom: 40px;}

div#primaryLeft {width: 700px; float: left; margin-bottom: 40px;}
div#primaryLeft > img {height: 120px; position: absolute; left: 150px;}
div#primaryLeft ul#steps {}
div#primaryLeft h1 {color: #fff; text-shadow: 2px 2px 1px #333; font-size: 36px; font-weight: bold; text-transform: none; line-height:40px; margin-top: 200px;}
div#primaryLeft h2 {color: #666; font-size: 22px; font-weight: normal; letter-spacing: -0.03em; line-height: 26px; margin-top: 50px;}
div#primaryLeft li {float: left; width: 199px; margin-right: 30px;}
div#primaryLeft p {text-align: center; width: 100%; text-transform: uppercase; letter-spacing: -.05em; font-size: 24px; font-weight: bold; display: inline-block; margin-top: 10px;}

div#primaryRight {width: 260px; float: right; margin-top: 40px;}
div#primaryRight p {margin-top: 20px}

section#newCarousel {border: 1px solid #ccc; border-radius: 10px; clear: both;}
section#newCarousel h4 {margin-left: 35px;}
section#newCarousel p {text-align: center;}

section#newCarousel img {border: 1px solid #444;}

section#newCarousel div.issue {height: 240px; display: table-cell; vertical-align: bottom;}

.issue img {
    max-width: 146px;
    max-height: 222px;
}

#newReleases h4 {
    margin-bottom: 0 !important;
}

section#faqContainer {}
section#faqContainer ul {width: 400px; float: left;}
section#faqContainer ul:first-of-type {margin-left: 20px; margin-right: 50px; padding-right: 50px; border-right: 1px solid #ccc;}
section#faqContainer li {list-style-image: url('../imgs/submitHome/bulletin_bullet.jpg'); list-style-position: outside; margin-bottom: 10px;}
section#faqContainer a {color: #444;}

section#aboutComixology {clear: both;}

a#startNowBttn {
	width:230px;height:40px;display:block;margin-top:20px;text-align:center;background:#69aee9;color:#fff;font-size:25px;font-weight:bold;text-shadow:2px 0px 5px #062145;filter: dropshadow(color=#062145, offx=2, offy=0); padding-top:16px;
	background: #18abe0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4YWJlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzcwYWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #18abe0 0%, #0370aa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#18abe0), color-stop(100%,#0370aa));
	background: -webkit-linear-gradient(top, #18abe0 0%,#0370aa 100%);
	background: -o-linear-gradient(top, #18abe0 0%,#0370aa 100%);
	background: -ms-linear-gradient(top, #18abe0 0%,#0370aa 100%);
	background: linear-gradient(to bottom, #18abe0 0%,#0370aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18abe0', endColorstr='#0370aa',GradientType=0 );
	border:1px solid #006eaa; -webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 2px 0 0px #E3F4FA inset;
	box-shadow: 0 2px 0 0px #E3F4FA inset;
}

a#startNowBttn:hover{ 
	width:230px; display:block;margin-top: 20px;text-align: center;background: #69aee9; height:40px; font-size:25px; font-weight:bold; text-shadow: 2px 0px 5px #062145;filter: dropshadow(color=#062145, offx=2, offy=0); padding-top:16px;
	background: #0370aa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNzBhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOGFiZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0370aa 0%, #18abe0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0370aa), color-stop(100%,#18abe0));
	background: -webkit-linear-gradient(top, #0370aa 0%,#18abe0 100%);
	background: -o-linear-gradient(top, #0370aa 0%,#18abe0 100%);
	background: -ms-linear-gradient(top, #0370aa 0%,#18abe0 100%);
	background: linear-gradient(to bottom, #0370aa 0%,#18abe0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0370aa', endColorstr='#18abe0',GradientType=0 );
}

    section#newCarousel div.issue {
    height: 230px;
    display: table-cell;
    vertical-align: bottom;
    }
    

    .jcarousel-skin-tango .jcarousel-direction-rtl {
    	direction: rtl;
    }

    .jcarousel-skin-tango .jcarousel-container-horizontal {
      width: 880px;
      padding: 0 40px;
      height: 330px;
    }

    .jcarousel-skin-tango .jcarousel-clip-horizontal {
      width: 870px;
      height: 330px;
      margin-left: 15px;
    }

    .jcarousel-skin-tango .jcarousel-clip {
        overflow: hidden;
    }


    .jcarousel-skin-tango .jcarousel-item {
        width: 144px;
        
    }

    .jcarousel-skin-tango li {
        float: left;
        width: 144px;
        height: 300px;
    }
    .jcarousel-skin-tango .jcarousel-item-horizontal {
    	margin-left: 0;
        margin-right: 10px;
    }

    .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    	margin-left: 10px;
        margin-right: 0;
    }

    .jcarousel-skin-tango .jcarousel-item-vertical {
        margin-bottom: 10px;
    }

    .jcarousel-skin-tango .jcarousel-item-placeholder {
        background: #fff;
        color: #000;
    }

    /**
     *  Horizontal Buttons
     */
    .jcarousel-skin-tango .jcarousel-next-horizontal {
        position: absolute;
        top: 100px;
        right: -10px;
        width: 32px;
        height: 32px;
        cursor: pointer;
        background: transparent url(/assets/imgs/submitHome/arrow-right.png) no-repeat 0 0;
    }

    .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
        left: 5px;
        right: auto;
        background-image: url(/assets/imgs/submitHome/arrow-left.png);
    }

    .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
        background-position: -32px 0;
    }

    .jcarousel-skin-tango .jcarousel-next-horizontal:active {
        background-position: -64px 0;
    }

    .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
    .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
    .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
        cursor: default;
        background-position: -96px 0;
    }

    .jcarousel-skin-tango .jcarousel-prev-horizontal {
        position: absolute;
        top: 100px;
        left: 5px;
        width: 32px;
        height: 32px;
        cursor: pointer;
        background: transparent url(/assets/imgs/submitHome/arrow-left.png) no-repeat 0 0;
    }

    .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
        left: auto;
        right: 5px;
        background-image: url(/assets/imgs/submitHome/arrow-right.png);
    }

    .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
        background-position: -32px 0;
    }

    .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
        background-position: -64px 0;
    }

    .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
    .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
    .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
        cursor: default;
        background-position: -96px 0;
    }

    .carousel-nav li {
        display: block;
        float: left;
        width: 10px;
        height: 10px;
        margin-left: 5px;
        text-indent: -999px;
        background-color: #000;
        border-radius: 5px;
        
    }

    .carousel-nav li.active {
        background-color: rgb(160, 156, 156);
        
    }

    .carousel-nav li:hover {
        cursor: pointer;
    }
    .carousel-nav {
        position: absolute;
        bottom: 15px;
        right: 15px;
        z-index: 5;
        margin: 0;
        list-style: none;
        margin: 0 430px 4px 0;
    }